CVE-2005-3282
CVSS7.5
发布时间 :2005-10-23 06:02:00
修订时间 :2008-09-05 16:53:57
NMCO    

[原文]Splatt Forum 3.0 to 3.2 allows remote attackers to bypass authentication via unknown vectors.


[CNNVD]Splatt Forums 远程认证绕过漏洞(CNNVD-200510-182)

        Splatt Form 是一款小巧,稳定,快速,完整消息板系统。
        Splatt Forum 3.0到3.2可以使远程攻击者通过未知向量绕过认证。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3282
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3282
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200510-182
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15152
(PATCH)  BID  15152

- 漏洞信息

Splatt Forums 远程认证绕过漏洞
高危 访问验证错误
2005-10-23 00:00:00 2005-10-24 00:00:00
远程  
        Splatt Form 是一款小巧,稳定,快速,完整消息板系统。
        Splatt Forum 3.0到3.2可以使远程攻击者通过未知向量绕过认证。

- 公告与补丁

        暂无数据

- 漏洞信息

21577
Splatt Forums Unspecified Authentication Bypass
Authentication Management
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2005-10-20 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 4.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站